unspecified

perl-Canary-Stability - Canary to check perl compatibility for Schmorp's modules

Website: https://metacpan.org/release/Canary-Stability
License: GPL+ or Artistic
Vendor: city-fan.org repo http://www.city-fan.org/ftp/contrib/
Description:
This module is used by Schmorp's modules during configuration stage to test
the installed perl for compatibility with his modules.

Packages

perl-Canary-Stability-2013-1.fc17.noarch [11 KiB] Changelog by Paul Howarth (2019-04-22):
- Update to 2013
  - Carbon-dioxide levels hit 400ppm first time in recorded history
  - During AUTOMATED_TESTING, turn minimum version recommendations into hard
    requirements to avoid false positives in unsupported perl versions
  - Added dummy testsuite
- Switch upstream from search.cpan.org to metacpan.org
- BR: perl-generators unconditionally
- BR: perl-interpreter rather than perl
- Drop support for EOL distributions prior to F-13
  - Drop BuildRoot: and Group: tags
  - Drop explicit buildroot cleaning in %install section
  - Drop explicit %clean section

Listing created by Repoview-0.6.6-13.fc29